Flat Geometry
========

Functionality
-------------

Creates SVG Mesh objects. Creates a 2D projection of the inputted mesh data to be drawn in a SVG Document

Inputs
------

- Vertices.
- Plane Matrix: Plane to project geometry.


Options
-------

- Mode: Projection mode. Orthographic or Perspective


Outputs
-------

- Vertices: Flatten Vertices
- Z coordinate: Distance of the point to the projected plane


Examples
--------

.. image:: https://raw.githubusercontent.com/vicdoval/sverchok/docs_images/images_for_docs/modifier_change/flat_geometry/blender_sverchok_flat_geometry_example
